{
  "configurations": [
    {
      "browse": {
        "databaseFilename": "",
        "limitSymbolsToIncludedHeaders": true
      },
      "includePath": [
        "/home/lexseal/catkin_ws/devel/include/**",
        "/opt/ros/melodic/include/**",
        "/home/lexseal/catkin_ws/src/beginner_tutorials/include/**",
        "/home/lexseal/catkin_ws/src/keyboard_control/include/**",
        "/home/lexseal/catkin_ws/src/odom_monitor/include/**",
        "/home/lexseal/catkin_ws/src/ros_control_apathy/include/**",
        "/usr/include/**"
      ],
      "name": "ROS"
    }
  ]
}